Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug debbugs RC bug needs fixing: #800287: debbugs: Please migrate a supported debhelper compat level hide
RC bug debbugs RC bug needs fixing: #861917: debbugs package: not installable in sid hide
RC bug debbugs RC bug needs fixing: #665001: debbugs: depends-on-obsolete-package libmime-perl hide
security issue perltidy Open security issue: CVE-2016-10374 for wheezy (low** urgency) hide
testing migration debbugs Migration: Not in testing for 778 days hide
new upstream fetchyahoo New version available: 2.14.10 hide
new upstream libstatistics-r-perl New version available: 0.34 hide
new upstream perltidy New version available: 20180101 hide
uscan error spamass-milter debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://download.savannah.gnu.org/releases/spamass-milt/ failed: 500 Can't connect to download.savannah.gnu.org:80 hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
autorandr   1.4-1     1.4-1   1.4    
debbugs 2.4.1.1     2.4.1.1   2.4.2~exp1        
fetchyahoo 2.14.7-1     2.14.10    
libapache-gallery-perl 1.0.2-4   1.0.2-4.1   1.0.2-5     1.0.2-5   1.0.2    
libhtml-calendarmonth-perl 1.26-1   2.04-1     2.04    
libhtml-element-extended-perl 1.18-1     1.18    
libimage-imlib2-perl 2.03-1     2.03    
libstatistics-r-perl 0.24-1     0.34    
libtext-brew-perl 0.02-1     0.02-2   0.02    
libuser-perl 1.9-1     1.9    
perltidy 20140328-1   20140328-2   20170521-1     20170521-1   20180101    
scowl 7.1-1   2017.08.24-1     2017.08.24-1   2017.08.24    
spamass-milter 0.3.2-1   0.4.0-1     error    
unscd 0.51-1
bpo: 0.52-1~bpo8+1  
0.52-1   0.52-2     0.52-2   0.52    
wsl 0.2.1-1     0.2.0    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
autorandr 0 bugs graph       4 3              
debbugs 285 bugs graph 6 29 48 2 22 19 11   oldstable222sid sid-nodoc sid-strict sid sid2experimental            
fetchyahoo 14 bugs graph 1 1 2 4 4             fail
libapache-gallery-perl 0 bugs graph       1 2 7 2 sid-strict            
libhtml-calendarmonth-perl 2 bugs graph 1 5 5 1             fail
libhtml-element-extended-perl 1 bugs graph 6 4 7 1              
libimage-imlib2-perl 1 bugs graph 4 7 11              
libstatistics-r-perl 0 bugs graph       3 5 2             fail
libtext-brew-perl 0 bugs graph       2 3 2   pass          
libuser-perl 0 bugs graph       2 3 5              
perltidy 10 bugs graph 3 6       1      
scowl 7 bugs graph 3 1 5 33 9 buster/amd64 buster/armhf              
spamass-milter 15 bugs graph 3 4 6 7 30 2             fail
unscd 2 bugs graph 1 8 4 1              
wsl 0 bugs graph       1 2 5 4              

Derivatives

source Ubuntu Debian
links bugs patches artful (stable) bionic (devel) sid
fetchyahoo LP 1   2.14.7-1 
libapache-gallery-perl LP 2 1 1.0.2-4.1  1.0.2-5 
libhtml-element-extended-perl LP 1   1.18-1 
libimage-imlib2-perl LP     2.03-1build6  2.03-1 
scowl LP 8   2017.01.22-1  2017.08.24-1 
spamass-milter LP 2   0.4.0-1 
unscd LP 1   0.52-1build3  0.52-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.17 seconds.